{
  "navigationBarTitleText": "我的活动",
  "usingComponents": {
    "van-icon": "../../../dist/icon/index",
    "van-popup": "../../../dist/popup/index",
    "van-nav-bar": "../../../../dist/nav-bar/index",
    "count": "../../../mycomponent/count/count",
    "yz-specs": "./components/yz_specs/yz_specs",
    "yz-goodsPopup": "./components/yz_goodsPopup/yz_goodsPopup",
    "yz-cartList": "./components/yz_cartList/yz_cartList"
  }
}